/* PrivacyPolicy.css（プライバシーポリシーのみの設定）作成日：2026.3.16 */
@charset "utf-8";

.wrap {
	letter-spacing: 0;
}
.wrap a, 
.wrap a:visited {
	color: darkblue;
}
.txt-underline {
	text-decoration: underline;
}
.maru-math {
	padding-left: 15px;
}
.p-policy .pp-subbox h4 {
	font-size: 1.1em;
	font-weight: 500;
}
.pp-subbox {
	margin: 15px 0;
}


/*----------------------------------
 全体設定 タブレット設定（768px〜1024px）
----------------------------------*/
@media only screen and (max-width: 1024px) {}

/*----------------------------------
 全体設定 スマホ設定（〜767px）
----------------------------------*/
@media only screen and (max-width: 767px) {
	
}
